Which version of Oracle is supported for AM 9.80

Hi MF Team,

We are planning for Oracle upgrade from 12c to 19c where our AM version 9.80, want to know if Oracle 19.20 is supported?

Thanks and Regards

Vinay S Kadival

Parents Reply Children
No Data